Package org.jfree.layouting.input.style.keys.positioning

## Class PositioningStyleKeys

- java.lang.Object
- - org.jfree.layouting.input.style.keys.positioning.PositioningStyleKeys

-     public class PositioningStyleKeys
      extends java.lang.Object

  Creation-Date: 08.12.2005, 14:50:40
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static StyleKey` | `BOTTOM` |
    `static StyleKey` | `LEFT` |
    `static StyleKey` | `POSITION` |
    `static StyleKey` | `RIGHT` |
    `static StyleKey` | `TOP` | Width and height are defined in the Box-module.
    `static StyleKey` | `Z_INDEX` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TOP

          public static final StyleKey TOP

      Width and height are defined in the Box-module.

    - #### LEFT

          public static final StyleKey LEFT

    - #### BOTTOM

          public static final StyleKey BOTTOM

    - #### RIGHT

          public static final StyleKey RIGHT

    - #### POSITION

          public static final StyleKey POSITION

    - #### Z_INDEX

          public static final StyleKey Z_INDEX